<div class="row">
  <app-login-icon></app-login-icon>
</div>
<div class="row">
<div class="col-5">
<h2 class="animate__animated animate__backInDown">MOOD, c'est qui ? C'est quoi ?</h2>

</div>

<div class="col-7">

    <img class="mood animated zoomIn"src="assets/img/LogoWhiteBlueBg.png" alt="">


</div>
</div>